@charset "utf-8";


.login{
    background: url(../images/member/login_bg.jpg) 50% /cover no-repeat;
    height: 100%;
    min-height: 100vh;
    width:100%;
    padding-top: 190px;
    padding-bottom: 190px;
}
.loginbox {
    width:1200px;
    height:700px;
    margin:0 auto;
    background: #fff;
    border-radius: 10px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    box-shadow:0 4px 3px rgba(0,0,0,0.07)
}
.loginbox>img {
    width:500px;
}
.loginbox .form {
    text-align: center;
    width:100%;
}
.loginbox .form_inner {
    width:335px;
    margin:0 auto;
}
.loginbox .form_inner>p {
    font-size:18px;
    color:#adadad;
    margin-bottom: 65px;
}

.loginbox form {
    text-align: left;
}
.loginbox form label {
    display: block;
}
.loginbox form label p {
    font-size:16px;
    padding-bottom: 10px;
    margin-top: 10px;
}
.btn_login {
    margin-top: 15px;
    margin-bottom: 15px;
}

.loginbox .btmItems {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding:0 20px;
}
.loginbox .btmItems span {
    color:#adadad;
    font-size:16px;
}

/* searchpw */
.searchpw h1 {
    font-size:30px;
    font-weight: 500;
    margin-bottom: 40px;
}
.searchpw>p {
    text-align: left;
    margin-bottom: 30px !important;
}
.searchpw .btnbox {
    display: flex;
    gap: 10px;
    margin-top: 25px;
}

/* main */
.contents {
    padding:105px 0;
}

.title1 {
    font-size:36px;
    text-align: center;
    color:#333;
    font-weight: 500;
    margin-bottom: 100px;
}


.trip_list {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap:wrap;
    gap:55px 15px;
}
.trip_list .item {
    width:390px;
    border:1px solid #333;
}

.trip_list .item .text {
    height: 250px;
    padding: 15px 35px 30px;
}

.trip_list .item .text h3 {
    font-size:26px;
    font-weight: 500;
    margin-bottom: 16px;
    display: inline-block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.trip_list .item .text p {
    margin-bottom: 25px;
    font-size:20px;
    line-height: 1.4;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* 라인수 */
    -webkit-box-orient: vertical;
    word-wrap:break-word; 
    height:56px;
}
.trip_list .item .mark {
    min-height: 40px;
    margin-top: 20px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 5px;
    padding-left: 30px;
    flex-wrap:wrap;
}
.trip_list .item .mark span {
    display: block;
    border: 1px solid #ddd;
    border-radius:20px;
    padding:5px 10px;
    font-size:14px;
}
.main_btm {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}
.main_btm .notice {
    width:850px;
}
.main_btm .survey {
    width:340px;
    height:283px;
    border: 3px solid var(--blue-color);
    text-align: center;
    margin-left: 10px;
    padding-top: 25px;
}

.main_btm .survey h4 {
    font-size:24px;
    font-weight: 500;
}
.main_btm .survey img {
    margin:15px auto 30px;
    display: block;
}
.contents.bg1 {
    background: url(../images/common/main_bg.jpg) 50% /cover no-repeat;
}

.reserve_list {
    margin-bottom: 50px;
}
.reserve_list h3 {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom:3px solid #000;
}
.reserve_list h3 img {
    margin-right: 15px;
}
.reserve_list h3 b {
    font-size:24px;
}
.reserve_list .item {
    border-bottom: 1px solid #d8d8d8;
    margin-bottom: 20px;
    padding-bottom: 20px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    padding:0 15px 20px 15px;
    position: relative;
}
.reserve_list .item>img {}
.reserve_list .item .text {
    padding-left: 35px;
}
.reserve_list .item .text>h4 {
    font-size:22px;
    margin-bottom: 10px;
}
.reserve_list .item .text>p {
    font-size:18px;
    margin-bottom: 60px;
}
.reserve_list .item .text>h5 {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 30px;
}
.reserve_list .item .text>h5 b {
    font-size:24px;
    font-weight: bold;
    margin-right: 10px;
}
.reserve_list .item .text>h5 .mark {
    color:#cc6633;
    border:1px solid #cc6633;
    font-size:18px;
    padding:5px 15px;
    border-radius: 20px;
}
.reserve_list .item .detail {
}
.reserve_list .item .detail>li {
    margin-top: 25px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.reserve_list .item .detail>li img {
    margin-right: 20px;
}
.reserve_list .item .detail>li span {
    font-size:18px;
}
.reserve_list .item .btn {
    width:235px;
    position: absolute;
    right:10px;
    bottom:20px;
}

.agreebox {

}
.agreebox .line {
    height: 80px;
    border-bottom:1px solid #888;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding:0 0 0 15px;
}
.agreebox .line a {
    display: flex;
    justify-content: center;
    align-items: center;
    width:115px;
    height:45px;
    text-align: center;
    border:2px solid #999;
    font-size:18px;
    color:#000;
}
.agreeLabel {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.agreeLabel input {
    width:25px;
    height:25px;
    margin-right: 10px;
}
.agreeLabel span {
    font-size:18px;
}
.agreeAll {
    text-align: center;
    margin-top: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.agreeAll .agreeLabel {
}
.agreeAll .btn2 {
    margin:0;
    margin-left: 20px;
}

/* 예약정보확인 */
.searchs {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap:wrap;
    gap: 15px;
    margin:20px 0;
    border-bottom:1px solid #000;
    padding-bottom: 20px;
}
.searchs .items {
    border:1px solid #999;
    width:390px;
    height:50px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    position: relative;
}
.searchs .items select,
.searchs .items input {
    width:100%;
    height:100%;
    border:0;
    padding-left: 20px;
    text-indent: 0;
    font-size:18px;
}
.searchs .items select:hover,
.searchs .items input:hover {
    border:0;
    background: #fff;
    border-radius: 0;
}
.searchs .items {
    position: relative;
}
.searchs .items .btn_items {
    z-index: 0;
    position: absolute;
    right: 0;
    top: 0;
    min-width:55px;
    width:55px;
    height:100%;
    background:var(--green-color) url(../images/common/arrow_down_white.png) 50% /18px no-repeat;
}
.searchs .items.search .btn_items {
    width:115px;
    height:100%;
    background:var(--green-color);
    display: flex;
    justify-content: center;
    align-items: center;
    color:#fff;
}
/* 
input[type="date"]::-webkit-clear-button,
input[type="date"]::-webkit-inner-spin-button { 
    display: none;
}  */
input[type="date"]::-webkit-calendar-picker-indicator { 
    background: transparent;
    z-index: 1;
    width: 55px;
    height: 50px;
}

.searchs .items.date input {
    position: relative;
    border-radius:0;
}
.searchs .items.date input:after {
    position: absolute;
    right:0;
    top: 0;
    content: '';
    width:55px;
    height:100%;
    background:var(--green-color) url(../images/common/ico_cal_white.png) 50% /22px no-repeat;
    z-index: 0;
}

.coment *,
.coment {
    text-align: center;
    font-size:18px;
}
.coment {
    display: block;
}

.reserve_end {
    margin-top: 125px;
    text-align: center;
}
.reserve_end img {
    margin-bottom: 35px;
}
.reserve_end h3 {
    font-size:30px;
    margin-bottom: 40px;
    font-weight: 500;
}
.emails {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.emails span {
    margin:0 5px;
}

.centerTitle {
    text-align: center;
    font-size:30px;
    font-weight: 500;
}
.searchs.type2 {
    border-top: 1px solid #000;
    padding-top: 20px;
}
.searchs.type2>b {
    display: block;
    min-width:130px;
    text-align: center;
    font-weight: 500;
    font-size:18px
}
.searchs.type2 .items.search {
    width:650px;
}
.coment_result {
    font-size:18px;
    padding-top: 20px;
    padding-left: 30px;
}

.list_survey {}
.list_survey li {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding:50px 20px;
   /* margin-bottom: 50px;*/
}
.list_survey li .q {
    font-size:18px;
    font-weight: 500;
    margin-bottom: 40px;
}
.list_survey li .choose {}
.list_survey li .choose label {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 20px;
}
.list_survey li .choose label:last-child {
    margin-bottom: 0;
}
.list_survey li .choose label input {
    width:20px;
    height:20px;
    margin-right: 10px;
}
.list_survey li .choose label span {
    font-size:18px;
}

.searchs.type2.add .btn_items.add {
    position: relative;
    width:115px;
    height:48px;
    background:var(--green-color);
    display: flex;
    justify-content: center;
    align-items: center;
    color:#fff;
}

.searchs.type2.add .items.search {
    width:690px;
}
.searchs.type2.add .items.otherSelect {
    width:220px;
}

.write_detail_contact {
    height:320px;
    margin:15px 0;
    border:1px solid #999;
    padding:25px 35px;
}
.isOpen {
    display: flex;
    justify-content: flex-start;
    align-content: center;
}
.isOpen label {
    margin-right: 20px;
}
textarea {
    height:230px;
    border:1px solid #666;
    border-radius: 20px;
    width:100%;
    padding:20px;
}
.callcenter {
    border:1px solid #000;
    padding:30px 0;
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    height:230px;
}
.callcenter .box1 {
    width:240px;
    text-align: center;
    border-right:1px solid #000;
    padding-top: 30px;
}
.callcenter .box1 img {
    margin-bottom: 30px;
}
.callcenter .box1 h4 {
    font-size:24px;
    font-weight:500;
}
.callcenter .box2 {
    padding-left: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.callcenter .box2 ul {

}
.callcenter .box2 ul li {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 20px;
}

.callcenter .box2 ul li:last-child{
    margin-bottom: 0;
}
.callcenter .box2 ul li>* {
    display: inline-block;
    font-size:20px;
}
.callcenter .box2 ul li b {
    width:90px;
    font-weight: 500;
}
.callcenter .box2 ul li span {
    font-weight: 400;
}
.callcoment {
    text-align: center;
    border-bottom:1px solid #000;
    padding-bottom: 20px;
    padding-top: 20px;
    font-size:18px;
}

.goodsdetails {
    line-height: 1.6;
}

/* BEM */
.coursedetail {
    margin:60px 0;
    position: relative;
}
/* 
.coursedetail:before {
    content:'';
    display: block;
    width:1px;
    height:100%;
    background: #000;
    position: absolute;
    left:24px;
    top:0;
    z-index: -1;
}
 */
.coursedetail .coursedetail__process {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 45px;
}
.coursedetail .coursedetail__process .process__img-circle {
    margin-right: 15px;
}
.coursedetail .coursedetail__process .process__detailtexts {
    width:100%;
}
.coursedetail .coursedetail__process .process__detailtexts .process__title {
    font-size:24px;
    margin-bottom: 20px;
    padding-top: 15px;
    font-weight: 500;
}
.coursedetail .coursedetail__process .process__detailtexts .process__details {
    border:1px solid #999;
    width:100%;
    line-height: 1.6;
    font-size:18px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.coursedetail .coursedetail__process .process__detailtexts .process__details__img {
    height:175px;
}
.coursedetail .coursedetail__process .process__detailtexts .process__details__inner {
    padding:20px;
}

.reserve__infomation {

}
.reserve__infomation li {
    font-size:18px;
    padding:25px 52px;
    border-bottom: 1px solid #999;
}